Loading...
Searching...
No Matches
known_symbol Struct Reference

`#include <known_symbols.h>`

## Public Attributes

const char * | name
char * | addr

## Detailed Description

Definition at line 5 of file known_symbols.h.

## Member Data Documentation

## name

const char* known_symbol::name

Definition at line 6 of file known_symbols.h.

## addr

char* known_symbol::addr

Definition at line 7 of file known_symbols.h.

The documentation for this struct was generated from the following file:

- src/runtime/hexagon_remote/qurt/known_symbols.h